@charset "utf-8";
@import url(https://fonts.googleapis.com/earlyaccess/alefhebrew.css);
@import url('https://fonts.googleapis.com/css?family=Oswald');

.navbar {
  background-color: #590610;
}
.navbar .navbar-brand {
  color: #ecf0f1;
}
.navbar .navbar-brand:hover,
.navbar .navbar-brand:focus {
  color: #fee889;
}
.navbar .navbar-text {
  color: #ecf0f1;
}
.navbar .navbar-text a {
  color: #fee889;
}
.navbar .navbar-text a:hover,
.navbar .navbar-text a:focus {
  color: #fee889; 
}
.navbar .navbar-nav .nav-link {
  color: #ecf0f1;
  border-radius: .25rem;
  margin: 0 0.25em;
}
.navbar .navbar-nav .nav-link:not(.disabled):hover,
.navbar .navbar-nav .nav-link:not(.disabled):focus {
  color: #fee889;
}
.navbar .navbar-nav .dropdown-menu {
  background-color: #590610;
  border-color: #590610;
}
.navbar .navbar-nav .dropdown-menu .dropdown-item {
  color: #ecf0f1;
}
.navbar .navbar-nav .dropdown-menu .dropdown-item:hover,
.navbar .navbar-nav .dropdown-menu .dropdown-item:focus,
.navbar .navbar-nav .dropdown-menu .dropdown-item.active {
  color: #fee889;
  background-color: #590610;
}
.navbar .navbar-nav .dropdown-menu .dropdown-divider {
  border-top-color: #590610;
}
.navbar .navbar-nav .nav-item.active .nav-link,
.navbar .navbar-nav .nav-item.active .nav-link:hover,
.navbar .navbar-nav .nav-item.active .nav-link:focus,
.navbar .navbar-nav .nav-item.show .nav-link,
.navbar .navbar-nav .nav-item.show .nav-link:hover,
.navbar .navbar-nav .nav-item.show .nav-link:focus {
  color: #fee889;
  background-color: #590610;
}
.navbar .navbar-toggler {
  border-color: #590710;
}
.navbar .navbar-toggler:hover,
.navbar .navbar-toggler:focus {
  background-color: #590610;
}
.navbar .navbar-toggler .navbar-toggler-icon {
	
  color: #ecf0f1;
}
.navbar .navbar-collapse,
.navbar .navbar-form {
  border-color: #ecf0f1;
}
.navbar .navbar-link {
  color: #ecf0f1;
}
.navbar .navbar-link:hover {
  color: #fee889;
}

.navbar-expand .navbar-nav .show .dropdown-menu .dropdown-item {
  color: #ecf0f1;
}
.navbar-expand .navbar-nav .show .dropdown-menu .dropdown-item:hover,
.navbar-expand .navbar-nav .show .dropdown-menu .dropdown-item:focus {
  color: #fee889;
}
.navbar-expand .navbar-nav .show .dropdown-menu .dropdown-item.active {
  color: #fee889;
  background-color: #590610;
}


#photogallery h3 {
    position: absolute;
    color: #000000;
    font-family: "Alef Hebrew";
    text-shadow: 2px 2px 5px #474747;
    bottom: 5%;
    right: 5%;
}


#phonecontainer {
    background-color: #590610;

    padding-top: 16px;
    padding-bottom: 12px;
    text-align: center;
}

#phonecontainer h4{color: #ffffff;}



#herohome {
    background-color: #FFF7E7;
    text-align: center;
    font-family: "Alef Hebrew";
    padding-bottom: 380px;
}

.dolev{
    height: 830px;
}


.margin{
    margin-left: 26px;
    margin-right: 32px;
}


#mainbuttons {
    /* [disabled]padding-top: 20px; */

    padding-left: 30px;
    padding-right: 30px;
    font-size: 1.2em;
    -webkit-box-shadow: 0px 3px 0px hsla(0,0%,0%,0.17);
    box-shadow: 0px 3px 0px hsla(0,0%,0%,0.17);
    background: -webkit-linear-gradient(left, #590710 30%,#590710 81%);
    border-radius: 30px;
    color: #FFFFFF;
    margin-top: 5px;
    margin-bottom: 5px;
}

#lightbuttons {
    /* [disabled]padding-top: 20px; */
    padding-left: 30px;
    padding-right: 30px;
    font-size: 1.2em;
    -webkit-box-shadow: 0px 3px 0px hsla(0,0%,0%,0.17);
    box-shadow: 0px 3px 0px hsla(0,0%,0%,0.17);
    background: -webkit-linear-gradient(left, #fee889 30%,#fee889 81%);
    border-radius: 30px;
    color: #000;
    margin-top: 5px;
    margin-bottom: 5px;
    font-weight: bold;
}

#mapiframe{width: 100%;
height: 300px;}

h1{font-family: "Alef Hebrew";
	    font-size: 45px;
}

h2{font-family: "Alef Hebrew";
}
.bold{font-weight: bold;}
#herohome h1 {
    color: #460008;
    font-weight: bold;
	  line-height: 0.9;
    font-size: 45px;
    margin-top: 35px;
    margin-left: 35%;
    margin-right: 35%;
}

.center {
    text-align: center;
}

.u {
    text-decoration: underline;	
	
}

.right {
    text-align: right;
}
.white{
	color: #FFFFFF;
}

.brownh3{color: #54010c;
}

.brownp{color: #480000;
}

.bronzatextcolor{color: #590710}





.linearoundletter{text-shadow: 1px 1px 0 #FFFFFF,
    -1px 1px 0 #FFFFFF,
    1px -1px 0 #FFFFFF,
    -1px -1px 0 #FFFFFF,
    0px 1px 0 #FFFFFF,
    0px -1px 0 #FFFFFF,
    -1px 0px 0 #FFFFFF,
    1px 0px 0 #FFFFFF,
    2px 2px 0 #FFFFFF,
    -2px 2px 0 #FFFFFF,
    2px -2px 0 #FFFFFF,
    -2px -2px 0 #FFFFFF,
    0px 2px 0 #FFFFFF,
    0px -2px 0 #FFFFFF,
    -2px 0px 0 #FFFFFF,
    2px 0px 0 #FFFFFF,
    1px 2px 0 #FFFFFF,
    -1px 2px 0 #FFFFFF,
    1px -2px 0 #FFFFFF,
    -1px -2px 0 #FFFFFF,
    2px 1px 0 #FFFFFF,
    -2px 1px 0 #FFFFFF,
    2px -1px 0 #FFFFFF,
    -2px -1px 0 #FFFFFF;}


	.bark{  
	
	background:rgb(0,0,0);
    background: transparent\9;
    background:rgba(0,0,0,0.4);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#66000000,endColorstr=#66000000);
    zoom: 1;
				   padding-right: 10px;
  padding-left: 10px;
}
#herohome h2 {
    color: #460008;
    font-size: 19px;
	margin-top: 15px;
    margin-left: 24%;
    margin-right: 24%;
    font-weight: bold;
	
}

.quote {
  display: inline-block;


}


#heroslidshow {
	padding-top: 12%;
	padding-bottom: 0px;
}

#slideshow > div { 
	
 position: absolute; 
margin-top: auto;
margin-bottom: auto;
    top: 18%; 
    left: 0px; 
    right: 0px; 
    bottom: 0px; 

}

#imgslideshow {
	


  min-height: 60%;
  min-width: 60%;
  width: 0;


}
.sectionpadding{    padding-top: 3%;
    padding-bottom: 3%;}

.smallsectionpadding{    padding-top: 1%;
    padding-bottom: 3%;}

#shoes {
    background-color: #f8f8f8;

}

.bronzebackround{    background-color: #FFF7E7;}

#midrasim {
    background-color: #F8F8F8;

}
h3 {
    font-size: 38px;
    font-family: "Alef Hebrew";
    font-weight: bold;
}
p {

    font-size: 22px;
}


#shoeslist {
    /* [disabled]text-align: right; */
	
	  display: block;
  margin-left: auto;
  margin-right: auto;
}

#projectlist {
    background-color: #590710;
    border: 2px solid #FFFFFF;
	
}

#photogallery {

    border: 8px solid #F8F8F8;
	
}
h6 {
    color: hsla(0,0%,100%,1.00);
    font-family: "Alef Hebrew";
    padding-bottom: 2px;
    text-align: center;
    padding-top: 9px;
    font-size: 20px;
    font-weight: bold;
}
#highlight {
    background-image: url(../images/highlights1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    font-family: "Alef Hebrew";
}

#highlight2 {
    background-image: url(../images/highlights2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    font-family: "Alef Hebrew";
}
.blackbackround {
    background-color: hsla(0,0%,0%,0.54);
    margin-left: 5%;
    margin-right: 5%;
    padding-top: 2%;
    padding-bottom: 2%;
}
#lewis {
    height: 120px;
    width: auto;
    top: 80px;
    left: 15%;
    position: absolute;
	  transform: rotate(340deg);


}
footer {
	font-family: var(--Oswald);
    padding: 1em 0;
    background-color: #460008;
}



.feedback {
  background-color : #31B0D5;
	font-size: 25px;
  color: white;
  padding: 12px 18px;
  border-radius: 50px;
  border-color: #46b8da;
}



#mybutton {
  position: fixed;
  bottom: 40px;
  left: 90px;
}


.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.my-float{
	margin-top:16px;
}






/*!
 * slider halom bedor
 */



#slider{
  width:100%;
  margin:0 auto;
  position:relative;
  overflow:hidden;

}

.slide{
  width:100%;
  
  display:none;
  animation-name:fade;
  animation-duration:1s;
  
}
#sliderimage{width: 100%}
@keyframes fade{
  from{opacity:0.5;}
  to{opacity:1;}
}

.controls{
  position:absolute;
  top:50%;
  transform:translateY(-50%);
  font-size:1.5em;
  padding:15px 10px;
  border-radius:5px;
  
}

.controls:hover{
  background:white;
  transition:0.3s;
}

.controls:active{
  color:grey;
}

#left-arrow{
  left:10px;

}

#right-arrow{
  right:10px;
	
}

#dots-con{
      display:none;
  text-align:center;
}
.dot{
  display:inline-block;
  background:grey;
  padding:8px;
  border-radius:50%;
  margin:10px 5px;
}



.active{
  background:#590610;
}

#slideimagesize{width: 90px;}

/*!
 * end slider halom bedor
 */


@media (max-width: 1600px) {
	
	.dolev{
    height: 750px;
}
}



@media (max-width: 1199px) {
  .navbar-expand-xl .navbar-nav .show .dropdown-menu .dropdown-item {
    color: #ecf0f1;
  }
  .navbar-expand-xl .navbar-nav .show .dropdown-menu .dropdown-item:hover,
  .navbar-expand-xl .navbar-nav .show .dropdown-menu .dropdown-item:focus {
    color: #fee889;
  }
  .navbar-expand-xl .navbar-nav .show .dropdown-menu .dropdown-item.active {
    color: #fee889;
    background-color: #590610;
  }
	
	#herohome h1 {

    margin-top: 37px;
}
	
.dolev{
      height: 700px;
}

}






@media (max-width: 991px) {
  .navbar-expand-lg .navbar-nav .show .dropdown-menu .dropdown-item {
    color: #ecf0f1;
  }
  .navbar-expand-lg .navbar-nav .show .dropdown-menu .dropdown-item:hover,
  .navbar-expand-lg .navbar-nav .show .dropdown-menu .dropdown-item:focus {
    color: #fee889;
  }
  .navbar-expand-lg .navbar-nav .show .dropdown-menu .dropdown-item.active {
    color: #fee889;
    background-color: #590610;
  }
	
	#imgslideshow {

  min-height: 90%;
  min-width: 90%;
  width: 0;

}
	
	#lewis {

    left: 5%;



}
	
	

	
		#herohome h1 {
    font-weight: bold;
    font-size: 25px;
    margin-top: 25px;
    margin-left: 15%;
	margin-right: 15%;
}
	
			#shoes h1 {
    font-weight: bold;
    font-size: 25px;
    margin-top: 25px;
    margin-left: 15%;
	margin-right: 15%;
}
	
		#herohome h2 {

    font-size: 15px;
    margin-top: 8px;
    margin-left: 8%;
	margin-right: 8%;
			
}
	
.dolev{
      height: 630px;
}
}

@media (max-width: 767px) {
  .navbar-expand-md .navbar-nav .show .dropdown-menu .dropdown-item {
    color: #ecf0f1;
  }
  .navbar-expand-md .navbar-nav .show .dropdown-menu .dropdown-item:hover,
  .navbar-expand-md .navbar-nav .show .dropdown-menu .dropdown-item:focus {
    color: #fee889;
  }
  .navbar-expand-md .navbar-nav .show .dropdown-menu .dropdown-item.active {
    color: #fee889;
    background-color: #590610;
  }
	
			#imgslideshow {
	
  min-height: 80%;
  min-width: 80%;
  width: 0;


}
	
	
	

	
.dolev{
      height: 530px;
}
	
	#lewis {
height: 65px; 
    width: auto;

    top: 65px;
    left: 3%;

}
	

	footer {
    padding-top: 1em;
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 8em;
    background-color: #460008;
}

	
	.sectionpadding{
		    padding-top: 10%;
		    padding-bottom: 10%;
		
	}
	
		.smallsectionpadding{
		    padding-top: 3%;
		    padding-bottom: 10%;
		
	}
	
	
	  #slider{width:100%;
  
  }
  
  .controls{
    font-size:1em;
  }
  
  #dots-con{
    display:none;
  }
	
	#slideimagesize{width: 30px;}
	
}




@media (max-width:650px){
  .navbar-expand-sm .navbar-nav .show .dropdown-menu .dropdown-item {
    color: #ecf0f1;
  }
  .navbar-expand-sm .navbar-nav .show .dropdown-menu .dropdown-item:hover,
  .navbar-expand-sm .navbar-nav .show .dropdown-menu .dropdown-item:focus {
    color: #fee889;
  }
  .navbar-expand-sm .navbar-nav .show .dropdown-menu .dropdown-item.active {
    color: #fee889;
    background-color: #590610;
  }
	

	
		#imgslideshow {
	


  min-height: 80%;
  min-width: 80%;
  width: 0;


}
	
	#heroslidshow {
	padding-top: 18%;
	padding-bottom: 70px;
}
	
	.dolev{
 height: 440px;
}
	
	.videopadding{
    margin-left: 7%;
    margin-right: 7%;
}
	
	h3 {
    font-size: 25px;
}
	
	h6{
    font-size: 14px;
	}
	
p	{
    font-size: 18px;
	}
}

@media (max-width:385px){
	
		.dolev{
 height: 430px;
}
}
